Information Security with HelmetJS - Install and Require Helmet - Middlware Function (Router.use()) error

Tell us what’s happening:

I opened it on vs code and ran the server.js file with ‘node server.js’ but it threw an exception. it said that Router.use() requires a function but it is getting an object. I have been reading the code thoroughly but it is too much for me to read all the code.

Your code so far

Your browser information:

User Agent is: Mozilla/5.0 (X11; Linux x86_64; rv:109.0) Gecko/20100101 Firefox/115.0

Challenge Information:

Information Security with HelmetJS - Install and Require Helmet

Look at the start script in package.json it runs myApp.js not server.js